








.ReturnToDogsButton{
	background:url('/media/1233/btn_return_to_dogs.png') no-repeat;
	width:143px;
	display:block;
	height:42px;
	text-indent:-9999999px;
	float:left;
}
.ReturnToDogsButton:hover{
	background-position: 0px -42px;			
}


.DonatePetRescueButton{
	background:url('/media/1217/btn_donate_to_pet_rescue.png') no-repeat;
	width:178px;
	display:block;
	height:42px;
	text-indent:-9999999px;
	float:left;
}
.DonatePetRescueButton:hover{
	background-position: 0px -42px;			
}

/*** DogaLike **/
.facebookButton{
	background:url('/media/1212/btn_facebook.png') no-repeat;
	width:131px;
	display:block;
	height:36px;
	text-indent:-9999999px;
	
}
.facebookButton:hover{
	background-position: 0px -36px;			
}

.appleButton{
	background:url('/media/1210/btn_apple.png') no-repeat;
	width:103px;
	display:block;
	height:36px;
	text-indent:-9999999px;
	
}
.appleButton:hover{
	background-position: 0px -36px;			
}


.androidButton{
	background:url('/media/1211/btn_android.png') no-repeat;
	width:126px;
	display:block;
	height:36px;
	text-indent:-9999999px;
	
}
.androidButton:hover{
	background-position: 0px -36px;			
}

.CustomerServiceButton{
	background:url('/media/1214/btn_customer_service.png') no-repeat;
	width:178px;
	display:block;
	height:36px;
	text-indent:-9999999px;
	
}
.CustomerServiceButton:hover{
	background-position: 0px -36px;			
}

.VisitPetResuceButton{
	background:url('/media/1292/btn_visit_petrescue.png') no-repeat;
	width:141px;
	display:block;
	height:37px;
	text-indent:-9999999px;
	
}
.VisitPetResuceButton:hover{
	background-position: 0px -42px;			
}

.DonationButton{
	background:url('/media/19922/btn_donate.png') no-repeat;
	width:105px;
	display:block;
	height:37px;
	text-indent:-9999999px;
	margin-left: 164px;
  
	
}
.DonationButton:hover{
	background-position: 0px -37px;			
}

.DonationBar{
	background:url('/media/19921/bar.png') no-repeat;
	width:164px;
	display:block;
	height:37px;
	

	
}		

.DonationBarContainerLanding{
	
	
	margin-top:45px;
	}

.DonationBarContainer{
	float:right;margin-right:62%;margin-bottom:2%;margin-top:2%;
	
	}
.DonationBarContainer h3,.DonationBarContainerLanding h3
{
	display:inline-block;
	color:#ffffff;
	margin:0;
	padding-left:30px;
	float:left;
	font-size:16pt;
}
#dogalikeDownloadDiv{
	
	
	
}
#dogalikeQuestionsDiv{
	
		
	
}


@media(min-width:400px){

.DonationBarContainerLanding{
	/*float:right;margin-right:45%;margin-bottom:2%;margin-top:2%;*/
	position:absolute;
	left:43%;
	margin-top:45px;
	}


#dogalikeDownloadDiv{
	width:45%;
	float:left;	
	
}
#dogalikeQuestionsDiv{
	width:45%;
	float:right;	
	
}

.appleButton, .androidButton,.facebookButton{
	
	float:left;
}

}

@media screen and (max-width:500px){

	.DonationBarContainer {
float: none; 
margin-right: auto;
margin-bottom: 2%;
margin-top: 2%;
}
	
}

/**End dogalike**/














































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
